﻿@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 950px) {
   /* Media specific CSS */
   
   body {
	   margin:0 auto;
   }
   
   #container {
	   font-size:17px;
	   width:96%;
	   margin:0 auto;
   }
   
   
   .verify-container {
	   font-size:15px !important;
   }

   
   #logo-removed {
	    background: #416284;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#416284', endColorstr='#0D1D2C');
		background: -webkit-gradient(linear, left top, left bottom, from(#416284), to(#0D1D2C));
		background: -moz-linear-gradient(top,  #416284,  #0D1D2C);
		background: -ms-linear-gradient(top,  #416284,  #0D1D2C);
		background: -o-linear-gradient(top,  #416284,  #0D1D2C);
		margin-left: -30px;
		padding: 5%;
		width: 107%;
		padding:5%;		
   }
   
   #logo img {
	   /* display:block; */
   }
   
   #PledgeInfo {
	display: block; 
	margin-bottom:15px; 
	margin-left:-24px; 
	}
	
	#PledgeOptions {
		display: block;
		margin-bottom: 15px;
		margin-left: -12px;
		width: 98%;
	}

	.partnerinline {
		display:block;
	}
	
	.tables {
		display:block;
	}
	
	.textarea {
		width: 90% !important;
	}
	
	.checkname {
		width: 90% !important;
	}
	
	.left {
		float:none;
	}
	
	.button-yellow {
	display:block !important;
	width: 94%;
	height:150%;
	vertical-align:middle;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	}
	
	.button-yellow:hover {
	display:block;
	width: 94%;
	height:150%;
	vertical-align:middle;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	color: #fff;
	background: #9ABC40;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ABC40', endColorstr='#64923B');
	background: -webkit-gradient(linear, left top, left bottom, from(#9ABC40), to(#64923B));
	background: -moz-linear-gradient(top,  #9ABC40,  #64923B);
	background: -ms-linear-gradient(top,  #9ABC40,  #64923B);
	background: -o-linear-gradient(top,  #9ABC40,  #64923B);
	}

	.verify-yellow, .verify-yellow-note {
	display:block !important;
	width: 94%;
	height:150%;
	vertical-align:middle;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	margin-left:0 !important;
	}
	
	.partnerinfo, .creditcardinfo, .checkinfo {
	display:block;
	width:100% !important;
	margin-top:10px;
	}
	
	.partnerinfo-left, .creditcardinfo-left, .checkinfo-left {
	margin-left:0px;
	}
	
	.half_select {
		display:block;
		width:50% !important;
		margin-top:10px;
	}
	
	.half_select {
		margin-left:0px;
	}
		
	.mid {
		width: 79% !important;
	}
	
	.address {
		width: 90% !important;
	}
	
	.dropdown {
		width:96%;
	}
	
	#dropdown {
	outline: none;
	border: 1px solid #cccccc;
	box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.1), inset 0px 1px 0px 0px rgba(255, 255, 255, 1), inset 0px 1px 6px 0px rgba(0, 0, 0, 0.05);
	border-radius: 3px;
	padding: 8px 8px;
	color: #b5b5b5;
	font-weight:bold;
	-webkit-appearance: none;
	}
	
	.autodraftdate {
		margin-left:-26px;
		width:100%;
	}
	
	.typeOfPledge {
		width: 84% !important;
	}
	
	.creditcard_accept {
		display:none !important;
	}
	
	#mail_where {
		margin-top: 0;
	}
	
	.or {
		display:block;
	}
	
	#give_options_images_us {
	vertical-align:middle; 
	margin-left:0;
	}
	
	#give_options_images_again {
	vertical-align:middle; 
	margin-left:0;
	}
	
	#give_options_images_international {
		vertical-align:middle; 
		margin-left:0;
	}
	
	#GiveSelections {
	margin-left:0;
	}
	
	#GiveOptions {
	margin-left:0;
	text-align:center;
	}

	#container-donate-now {
		color: #4a4a4a;
		/*font-size: 17px;*/
		width: 96%;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.button-yellow-donate-now {
		vertical-align: middle;
		padding-top: 10px;
		padding-bottom: 15px;
		padding-left: 25px;
		padding-right: 25px;
		display: inline-block;
	}

		.button-yellow-donate-now:hover {
			vertical-align: middle;
			padding-top: 10px;
			padding-bottom: 15px;
			padding-left: 25px;
			padding-right: 25px;
			color: #fff;
			background: #9c8e16;
			display: inline-block;
		}

	.split {
		width: 79% !important;
	}

	.input-address {
		width: 91%;
	}

	.input-third {
		width: 100%;
		float: left;
	}

	#info-state, #info-postal, #info-address2 {
		margin-top: 10px;
	}

	.cardname, .cc-mid {
		width: 90% !important;
	}

	.hide-mobile {
		display: none !important;
	}

	.donor-details-left {
		text-align: right;
		padding-right: 10px;
		font-weight: bold;
		width: 40%;
	}

	.donor-details-right {
		width: 60%;
	}

	.radio-donate-now {
		-webkit-appearance: none;
	}

	.chromefix {
		height: 0px;
		margin-top: 0px;
	}

}